﻿/*  FOOTER
---------------------------------------------------*/
#footer
{
	background-image: url(images/footer_repeat.png);
	background-position: center top;
	background-repeat: repeat-x;
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0px;
	text-align: right;
	min-width:1000px;
	z-index:2;
}
#footer a
{
	color: #000000;
}
#footer a:hover
{
	text-decoration: none;
}
#footer_right
{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
	margin-top: 10px;
}
#NoJavaScript
{
    width: 700px;
    height: 50px;
    padding: 10px;
    position: fixed;
    top: 100px;
    left: 50%;
    margin: 0 0 0 -351px;
    background-color: #FFEEEE;
    border: solid 2px red;
    color: red;
    font-family: Trebuchet MS;
    font-size: 1.25em;
    z-index: 99999999;
}